Bug 1270079 - python-pbr-1.8.1 is available
python-pbr-1.8.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-pbr (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks: 1244145
  Show dependency treegraph
 
Reported: 2015-10-08 20:21 EDT by Upstream Release Monitoring
Modified: 2016-01-22 02:26 EST (History)
4 users (show)

See Also:
Fixed In Version: python-pbr-1.8.1-1.fc24 python-pbr-1.8.1-1.fc23 python-pbr-1.8.1-2.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-05 04:37:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.8.1 (#1270079) (930 bytes, patch)
2015-10-08 20:21 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-08 20:21:05 EDT
Latest upstream release: 1.8.1
Current version/release in rawhide: 1.8.0-1.fc24
URL: https://pypi.python.org/pypi/pbr

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-08 20:21:21 EDT
Created attachment 1081128 [details]
[patch] Update to 1.8.1 (#1270079)
Comment 2 Upstream Release Monitoring 2015-10-08 20:31:57 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11379342
Comment 3 Upstream Release Monitoring 2015-11-12 05:56:24 EST
apevec's python-pbr-1.8.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=698833
Comment 4 Upstream Release Monitoring 2015-11-12 07:29:12 EST
pbrobinson's python-pbr-1.8.1-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=698881
Comment 5 Fedora Update System 2015-11-12 08:03:52 EST
python-pbr-1.8.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7b25fa6ea2
Comment 6 Fedora Update System 2015-11-13 00:29:40 EST
python-pbr-1.8.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-pbr'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7b25fa6ea2
Comment 7 Fedora Update System 2015-12-04 13:26:58 EST
python-pbr-1.8.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-5887
Comment 8 Fedora Update System 2015-12-05 20:24:12 EST
python-pbr-1.8.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-12-06 03:21:44 EST
python-pbr-1.8.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-pbr'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-5887
Comment 10 Upstream Release Monitoring 2016-01-05 04:34:49 EST
mrunge's python-pbr-1.8.1-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=709126
Comment 11 Fedora Update System 2016-01-22 02:26:01 EST
python-pbr-1.8.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.